<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-75DC90188B8F35BDEF149856047031412049" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-8005" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-8006">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>bQUx0gV7p+40u7M0uC2KBqKawAQ=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
XUz3nGEpv71BGeWWV55E9UCvXRrBEfiMSmDdxSRIu0QvrdXZS8RLlekR6ytESzQR+Bt7zV9sCyhx
9GrPZoks/3bjPXSZvA+v8jFpkICOpFzOnQ9MQ2Ik0R+2kt0CMVpiiO+VYlJXoyZqm7IOkBBwRAhv
imN7nQuqTWmCDdFyrxsP5ygyVuQ42tQX+cgm+Nr4faCyM7lagAsQiQlxUzmigk3zn+XNhjvMWDlz
6iz+b7YdDmHxpcbA7HgcHOi+Tkcd4Tcpq/GySlb6RGmuLrA/MOWBmcNmm5WiIZEdCjH1KITLRIYR
6QJgD2wBQPElWPMQpiH93rhYIxxbU4W1BylHrA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-75DC90188B8F35BDEF149856047031412050">
<wsse:SecurityTokenReference wsu:Id="STRId-75DC90188B8F35BDEF149856047031412051" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-75DC90188B8F35BDEF149856047031412049" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body Id="Body" wsu:Id="id-8006" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0341_SPP_QA_MH_IGINA_0026</IdPeticion><NumElementos>2</NumElementos><TimeStamp>2017-06-27T12:41:49.704+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><CodigoEstadoSecundario/><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDIGAEINHABILITACIONWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION INHABILITACION</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION INHABILITACION</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/15122016</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000322Z</Documentacion><NombreCompleto>MANUELA BLANCO VIDAL</NombreCompleto></Titular><Transmision><CodigoCertificado>SVDIGAEINHABILITACIONWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_IGINA_00260001</IdSolicitud><IdTransmision>TIGAEBDNS00000000000000022691</IdTransmision><FechaGeneracion>2017-06-27T12:41:48.931+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>2001</ns1:CodigoEstado><ns1:LiteralError>No consta inhabilitación judicial o administrativa a fecha de hoy</ns1:LiteralError></ns1:Estado><ns1:DatosIdentificacion><ns1:Pais>ES</ns1:Pais><ns1:Nombre>MANUELA BLANCO VIDAL</ns1:Nombre></ns1:DatosIdentificacion></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION INHABILITACION</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION INHABILITACION</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/15122016</IdExpediente></Solicitante><Titular><TipoDocumentacion>NIF</TipoDocumentacion><Documentacion>10000322Z</Documentacion><NombreCompleto>MANUELA BLANCO VIDAL</NombreCompleto></Titular><Transmision><CodigoCertificado>SVDIGAEINHABILITACIONWS01</CodigoCertificado><IdSolicitud>0341_SPP_QA_MH_IGINA_00260002</IdSolicitud><IdTransmision>TIGAEBDNS00000000000000022692</IdTransmision><FechaGeneracion>2017-06-27T12:41:49.180+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>2001</ns1:CodigoEstado><ns1:LiteralError>No consta inhabilitación judicial o administrativa a fecha de hoy</ns1:LiteralError></ns1:Estado><ns1:DatosIdentificacion><ns1:Pais>ES</ns1:Pais><ns1:Nombre>MANUELA BLANCO VIDAL</ns1:Nombre></ns1:DatosIdentificacion></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>